本繁體中文版使用機器翻譯,譯文僅供參考,若與英文版本牴觸,應以英文版本為準。

強化軟體升級準則

貢獻者

您必須保持StorageGRID 更新的不中斷系統和相關服務、才能抵禦攻擊。

升級StorageGRID 至更新版軟體

只要可能、您就應該將StorageGRID 更新版的更新版更新為最新的重大版本或先前的重大版本。保持更新有助於縮短已知弱點的作用時間、並減少整體攻擊範圍。StorageGRID此外StorageGRID 、最新版的功能往往包含舊版不含的安全強化功能。

當需要修補程式時、NetApp會優先為最新版本建立更新。某些修補程式可能與舊版不相容。

若要下載StorageGRID 最新的版本資訊和即時修補程式、請前往StorageGRID 「更新版本」下載頁面。如需升級StorageGRID 版更新版的逐步說明、請參閱升級StorageGRID 版的說明。如需套用修補程式的指示、請參閱還原與維護指示。

升級至外部服務

外部服務可能會有間接影響StorageGRID 到非功能性的弱點。您應確保StorageGRID 仰賴的服務保持最新狀態。這些服務包括LDAP、KMS(或KMIP伺服器)、DNS和NTP。

使用NetApp互通性對照表工具取得支援版本的清單。

升級至Hypervisor

如果StorageGRID 您的VMware節點或其他Hypervisor上執行、則必須確保Hypervisor軟體和韌體為最新版本。

使用NetApp互通性對照表工具取得支援版本的清單。

升級至Linux節點

如果StorageGRID 您的支援節點使用Linux主機平台、則必須確保安全性更新和核心更新已套用至主機作業系統。此外、您必須在有更新可用時、將韌體更新套用至易受影響的硬體。

使用NetApp互通性對照表工具取得支援版本的清單。